/*
	AnythingSlider v1.8+ Default theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID & dimensions to match your slider */

#slider {
	width: 916px;
	height: auto;
	max-height: 292px;
	margin: 0 auto;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow: hidden;
}
.slide-container {
	width: 100%;
	height: auto;
	max-height: 292px;
	display: flex;
	overflow: hidden;
}
#slider li {
    list-style: none;
    height: 292px;
}
#slider li img {
    max-height: 292px;
    height: 292px;
    margin-top: 0;
}
#slider .slide-left {
    width: 100%;
    max-width: 599px;
    height: auto;
    display: inline-block;
    float: left;
}
#slider .slide-right {
    height: auto;
    margin: 0;
    display: inline-block;
}
#slider .one .slide-right {
    width: 35.1%;
}
#slider .three .slide-right {
    width: 35.6%;
}
#slider .one {
    width: 916px;
    height: 292px;
}
#slider .one .slide-left img {
    margin: 0;
}
#slider .one .slide-right {
    background: #1c2e67;
    color: #FFF;
    padding: 20px;
}
#slider .one .slide-right p {
    font-size: 16px;
    line-height: 1.6;
    margin-top: 20px;
    margin-bottom: 0;
}
#slider .one .slide-right h3 {
    color: #FFF !important;
    font-size: 24px !important;
    font-weight: 300 !important;
    line-height: 1.4;
}
#slider .one .slide-right a.more-link:link, 
#slider .one .slide-right a.more-link:visited {
    font-size: 19px; 
    color: #FFFFFF; 
    text-align: center;
    letter-spacing: 0.02rem;
    text-decoration: none; 
    background: none #7BBA14; 
    border: 5px solid #B5BDD2; 
    box-shadow: inset 0 -17px 23px -7px rgba(0, 0, 0, 0.2); 
    -moz-box-shadow: inset 0 -17px 23px -7px rgba(0, 0, 0, 0.2); 
    padding: 0.6em 1.7em; 
    -moz-border-radius: 4px; 
    border-radius: 4px; 
    position: relative; 
    top: 20px; 
    width: 200px; 
    margin: 0 auto; 
    display: block; 
    float: none;
}
#slider li.two {
    max-width: 982px;
}
#slider li.three .slide-right {
	background: #649D07;
	height: auto;
	padding: 20px;
}	
#slider li.three .slide-right h3 {
	color: #FFF !important;
	font-size: 29px !important;
	font-weight: 300 !important;
}
#slider li.three .slide-right p {
    color: #FFF;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.6;
    margin-bottom: 30px;
}
#slider li.three .slide-right a.more-link:link {
		background: #FFF;
		font-size: 14px;
		font-weight: 600;
		float: none;
		text-align: center;
		width: 180px;
		padding: 15px 10px;
		border: 1px solid #18266B !important;
		margin: 0 auto;
		display: block;
}
/******************
  SET STYLING HERE
 ******************
 =================================
 Default state (no keyboard focus)
 ==================================*/
/* Overall Wrapper */

.anythingSlider-default {
	margin: 0 auto;
	/* 45px right & left padding for the arrows, 28px @ bottom for navigation */
	padding: 0 0 28px 0;
	max-width: 982px;
}
/* slider window - top & bottom borders, default state */
.anythingSlider-default .anythingWindow {
/* 
	border-top: 3px solid #777;
	border-bottom: 3px solid #777;
 */
}
/* Navigation buttons + start/stop button, default state */
.anythingSlider-default .anythingControls a {
	/* top shadow */
	background: none;
	color: #FFF;
/* 
	border-radius: 50%;
	-moz-border-radius: 50%;
 */
}
/* Make sure navigation text is visible */
.anythingSlider-default .anythingControls a span {
	display: none;
}
/* Navigation current button, default state */
.anythingSlider-default .anythingControls a.cur {
	background: #FFF;
	color: #FFF;
}

/* start-stop button, stopped, default state */
.anythingSlider-default .anythingControls a.start-stop {
	background-color: #FFF;
	color: #ddd;
}
/* start-stop button, playing, default state */
.anythingSlider-default .anythingControls a.start-stop.playing {
	background-color: #FFF;
}

/* start-stop button, default hovered text color (when visible) */
/* hide nav/start-stop background image shadow on hover - makes the button appear to come forward */
.anythingSlider-default .anythingControls a.start-stop:hover,
.anythingSlider-default .anythingControls a.start-stop.hover,
.anythingSlider-default .anythingControls a.start-stop .anythingControls ul a:hover {
	background-image: none;
	color: #ddd;
}

/*
 =================================
 Active State (has keyboard focus)
 =================================
*/
/* slider window - top & bottom borders, active state */
.anythingSlider-default.activeSlider .anythingWindow {
	/* max-width: 916px; */
	max-height: 292px;
}
/* Navigation buttons, active state */
.anythingSlider-default.activeSlider .anythingControls a {
	/* background image = top shadow */
	background-color: #769D27;
	width: 11px;
	height: 11px;
	padding: 0;
}
/* Navigation current & hovered button, active state */
.anythingSlider-default.activeSlider .anythingControls a.cur,
.anythingSlider-default.activeSlider .anythingControls a:hover {
	/* background image removed */
	background-color: #18266B;
}

/* start-stop button, stopped, active state */
.anythingSlider-default.activeSlider .anythingControls a.start-stop {
	background-color: #080;
	color: #fff;
	display: none !important;
}
/* start-stop button, playing, active state */
.anythingSlider-default.activeSlider .anythingControls a.start-stop.playing {
	background-color: #d00;
	color: #fff;
}
/* start-stop button, active slider hovered text color (when visible) */
.anythingSlider-default.activeSlider .start-stop:hover,
.anythingSlider-default.activeSlider .start-stop.hover {
	color: #fff;
}

/************************
  NAVIGATION POSITIONING
 ************************/
/* Navigation Arrows */
.anythingSlider-default .arrow {
	top: 50%;
	position: absolute;
	display: block;
}

.anythingSlider-default .arrow a {
	display: block;
	width: 45px;
	height: 140px;
	margin: -94px 0 0 0; /* half height of image */
	text-align: center;
	outline: 0;
	background: url(../images/default.png) no-repeat;
}

/* back arrow */
.anythingSlider-default .back { left: 0;display: none !important; }
.anythingSlider-default .back a { background-position: left top; }
.anythingSlider-default .back a:hover,
.anythingSlider-default .back a.hover { background-position: left -140px; }
/* forward arrow */
.anythingSlider-default .forward { right: 0;display: none !important; }
.anythingSlider-default .forward a { background-position: right top; }
.anythingSlider-default .forward a:hover,
.anythingSlider-default .forward a.hover { background-position: right -140px; }

/* Navigation Links */
.anythingSlider-default .anythingControls { outline: 0; display: none; }
.anythingSlider-default .anythingControls ul { width: 43px; margin: 10px auto; padding: 0; }
.anythingSlider-default .anythingControls ul li { display: inline; }
.anythingSlider-default .anythingControls ul li.last a {
    margin-right: 0;
}
.anythingSlider-default .anythingControls ul a {
	display: inline-block;
	text-decoration: none;
	margin: 0 5px 0 0;
	outline: 0;
}

/* navigationSize window */
.anythingSlider-default .anythingControls .anythingNavWindow {
	overflow: hidden;
	float: left;
}

/* Autoplay Start/Stop button */
.anythingSlider-default .anythingControls .start-stop {
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
}

/***********************
  IE8 AND OLDER STYLING
 ***********************/

/* Navigation Arrows */
.as-oldie .anythingSlider-default .arrow {
	top: 30%;
}
.as-oldie .anythingSlider-default .arrow a {
	margin: 0;
}

/* margin between nav buttons just looks better */
.as-oldie .anythingSlider-default .anythingControls li {
	margin-left: 3px;
}

/* When using the navigationSize option, the side margins need to be zero
	None of the navigation panels look good in IE7 now =( */
.as-oldie .anythingSlider-default .anythingControls a {
	margin: 0;
}
.as-oldie .anythingSlider-default .anythingNavWindow {
	margin: 0 2px;
}
.as-oldie .anythingSlider-default .anythingNavWindow li {
	padding: 3px 0 0 0;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper */
.anythingSlider {
	display: block;
	overflow: visible !important;
	position: relative;
}
/* anythingSlider viewport window */
.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	max-width: 982px;
	height: 100%;
}
/* anythingSlider base (original element) */
.anythingSlider .anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

/* Navigation arrow text; indent moved to span inside "a", for IE7;
  apparently, a negative text-indent on an "a" link moves the link as well as the text */
.anythingSlider .arrow span {
	display: block;
	visibility: hidden;
}
/* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
.anythingSlider .arrow.disabled {
	display: none;
}
/* all panels inside the slider; horizontal mode */
.anythingSlider .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
/* vertical mode */
.anythingSlider .vertical .panel {
	float: none;
}
/* fade mode */
.anythingSlider .fade .panel {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
/* fade mode active page - visible & on top */
.anythingSlider .fade .activePage {
	z-index: 1;
}

/***********************
  RTL STYLING
 ***********************/
/* slider autoplay right-to-left, reverse order of nav links to look better */
.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
.anythingSlider.rtl .anythingControls ul { float: left; } /* move nav link group to left */
.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
.anythingSlider.rtl .start-stop { /* float: right; */ } /* move start/stop button - in case you want to switch sides */

/* probably not necessary, but added just in case */
.anythingSlider,
.anythingSlider .anythingWindow,
.anythingSlider .anythingControls ul a,
.anythingSlider .arrow a,
.anythingSlider .start-stop {
	transition-duration: 0s;
	-o-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-webkit-transition-duration: 0s;
}

@media only screen and (max-width: 1139px) {
	.features-wrap {margin-top: 35px;}
	#slider .one .slide-right {
		height: auto;
		padding: 12px 12px 12px 26px;
	}
	#slider .one .slide-right h3 {
		line-height: 1.3;
		font-size: 24px !important;
	}
	#slider .one .slide-right p {
		margin-top: 13px;
	}
	#slider li.three .slide-right h3 {
		font-size: 27px !important;
	}
	#slider .one .slide-right a.more-link {
		top: 12px !important;
	}
	.anythingSlider-default .anythingControls {
		margin-top: 5px;
	}
	.anythingSlider-default {
		padding: 0 0 28px 0;
	}
	#slider .one .slide-right a.more-link:link, #slider .one .slide-right a.more-link:visited {
		padding: 4px 15px;
	}
}
@media only screen and (max-width: 959px) {
	#slider .one .slide-right h3 {
		font-size: 18px !important;
	}
	#slider .one .slide-right a.more-link:link, 
	#slider .one .slide-right a.more-link:visited {
		font-size: 15px;
		padding: 5px 15px;
	}
	#slider .one .slide-right {
		padding-left: 20px;
	}
	#slider .one .slide-right p {
		font-size: 14px;
		line-height: 1.4;
		margin-top: 10px;
	}
	#slider li.three .slide-right a.more-link:link {
		padding: 8px 10px;
	}
	#slider li.three .slide-right p {
		font-size: 16px;
		margin-bottom: 10px;
		line-height: 1.3;
    }
    #slider .slide-right p {
        line-height: 1.6;
    }
}
@media only screen and (max-width: 853px) {

}
@media only screen and (max-width: 768px) {
	body.home #content {
		margin: 0;
	}
	#wrapper {
		/* height: 255px; */
	}
	.anythingSlider-default {
		padding: 0 0 28px;
	}
	.anythingSlider-default .arrow a {
		display: none;
	}
	#slider li img {
		/* max-height: 232px; */
		height: auto;
	}
	#slider li .slide-left img {
		/* height: 240px; */
	}
	#slider .one .slide-right {
		/* width: 232px; */
		padding: 14px;
	}
	#slider .one .slide-right h3 {
		font-size: 20px !important;
		line-height: 1.1;
	}
	
	#slider .one .slide-right p {
		font-size: 14px;
		line-height: 1.4;
	}
	#slider .one .slide-right a.more-link:link {
		top: 15px;	
	}	
	#slider li.three .slide-right {
		/* width: 220px; */
	}
	.anythingSlider-default .anythingControls {
		margin-top: 5px;
	}
}
@media only screen and (max-width: 640px) {
	.anythingSlider {
		height: 180px !important;
	}
	#slider li img {
		max-height: 179px;
		height: 179px;
	}
	#slider .slide-left {
		display: none;
	}
	#slider .one .slide-right {
		height: 179px;
		width: 100%;
		padding: 14px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	#slider li.three .slide-right {
		height: 179px;
		width: 559px;
		padding: 14px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	#slider li.three .slide-right a.more-link:link {
    	width: 22%;
    }
    #slider .one .slide-right p {
		font-size: 13px;
	}
	#slider .one .slide-right a.more-link:link {
		top: 30px;	
	}
}
@media only screen and (max-width: 604px) {
	.anythingSlider {
		margin-bottom: 24px;
	}
	#wrapper {
		height: 200px;
	}
	#slider li .slide-left img {
		height: 169px;
	}
	#slider .one .slide-right {
		padding: 14px 8px 14px 14px;
	}
	#slider .one .slide-right h3 {
		font-size: 23px !important;
	}
	#slider li.three .slide-right a.more-link:link,
	#slider .one .slide-right a.more-link:link {
		position: static;
	}
	#slider .one .slide-right a.more-link:link {
		margin-top: 24px;
	}
}
@media only screen and (max-width: 568px) {
	#slider .one .slide-right a.more-link:link {
		margin-top: 16px;
	}
	#slider li.three .slide-right {
		width: 100%;
	}
}
@media only screen and (max-width: 480px) {
	#wrapper {
		height: 254px;
	}
	.anythingSlider-default {
		padding: 0;
		height: 230px !important;
	}
	.anythingSlider-default.activeSlider .anythingWindow {
		display: block;
		height: 186px !important;
	}
	.anythingSlider-default .back,
	.anythingSlider-default .forward {
		display: none !important;
	}
	#slider {
		height: 218px !important;
	}
	#slider li {
		height: 223px !important;
	}
	#slider .one .slide-left,
	#slider li.three .slide-left {
		display: none;
	}
	#slider .one .slide-right {
		max-width: 385px;
    }
	.anythingSlider-default .anythingControls ul {
		width: 51px;
	}
	#slider .one .slide-right a.more-link:link, 
	#slider .one .slide-right a.more-link:visited {
		background: none #84aa30; 
		border: 5px solid #B5BDD2; 
		box-shadow: inset 0 -17px 23px -7px rgba(0, 0, 0, 0.2); 
		-moz-box-shadow: inset 0 -17px 23px -7px rgba(0, 0, 0, 0.2); 
	}
	#slider .one .slide-right a.more-link:link {
		padding: 6px 10px !important;
	}
	#slider li.three .slide-right a.more-link:link {
    	width: 132px;
    }
}
@media only screen and (max-width: 410px) {
	.anythingSlider-default {
		margin-bottom: 10px;
	}
    .anythingSlider {
		margin-bottom: 0;
	}
	#slider .one .slide-right {
		height: 209px;
		max-width: 350px;
	}
	#slider .one .slide-right h3 {
		font-size: 22px !important;
	}
	#slider .one .slide-right a.more-link:link {
		padding: 3px 10px !important;
		border: 3px solid #B5BDD2;
		top: 22px;
	}
	#slider li.three .slide-right a.more-link:link {
		padding: 4px 8px !important;
	}
	#slider li.three .slide-right p {
		margin-bottom: 12px;
	}
	#slider .one .slide-right p {
		font-size: 14px;
	}
	#slider .slide-left {
		width: 58%;
	}
	#slider li img {
		height: 139px;
	}
}

@media only screen and (max-width: 375px) {
	#slider li.three .slide-right a.more-link:link {
    	width: 134px;
    }
    #slider .one .slide-right {
		max-width: 335px;
	}
    #slider li img {
		height: 123px;
	}
	#slider .one .slide-right a.more-link:link {
		padding: 4px 10px !important;
		margin-top: 13px;
	}
}
@media only screen and (max-width: 320px) {
	#wrapper {
		height: 290px;
	}
	.features-wrap {
		margin-top: 65px;
	}
	.anythingSlider-default {
		padding: 0 0 28px;
		height: 268px !important;
	}
	.anythingSlider-default.activeSlider .anythingWindow {
		display: block;
		height: 268px !important;
	}
	#slider {
		height: 268px !important;
	}
	#slider li {
		height: 268px !important;
	}
	#slider .one .slide-right {
		width: 100%;
		height: 262px;
		max-width: 300px;
	}
	#slider li.three .slide-right {
		height: 268px;
	}
	#slider .one .slide-right h3 {
		font-size: 23px !important;
	}
	#slider .one .slide-right a.more-link:link {
		padding: 8px 10px !important;
		margin-top: 32px;
	}
	#slider li.three .slide-right a.more-link:link {;
    	padding: 8px !important;
    	margin: 32px auto 0;
    }
}